Support Home
All Products

App & Device Support

    Nike+ Connect Code 92

    Last Modified
    1/22/2016

    How helpful was this article?

    5 / 5
    Rate this

    Thanks for your feedback.

    If you receive Code 92 in Nike+ Connect after plugging in your Nike+ device, your computer’s operating system is not compatible with the latest version of Nike+ Connect.

    Nike+ Connect Code 92

    The first step is determining your computer's operating system. Click the Apple icon in the upper left and select “About This Mac.” Look for the version, which will appear in this format: “version 10.x.y”.

    If your operating system version begins with 10.6 or later, you received Code 92 in error. Please contact us.

    Operating systems that begin with 10.4 or 10.5 are incompatible. Please follow these troubleshooting steps to resolve Code 92:

    1. Remove your Nike+ device from your computer

    2. Upgrade your computer’s operating system to version 10.6 or later
      • See these instructions for upgrading your operating system
    3. Reconnect your Nike+ device

    4. Follow the on-screen update prompts in Nike+ Connect

    If you have access to another computer running version 10.6 or later, you can install Nike+ Connect, and manage your Nike+ device, through that computer.

    Which FuelBand do I have?

    Do I have a FuelBand or a FuelBand SE? Look inside your band to find out.
    FUELBAND SE
    FuelBand